[MATERIALS]
count=94
MAT_0=Ruuhimaki_maasto\Materials\kangasmetsa_tum2
MAT_1=finlandtextures\Materials\uusi_sivutie1
MAT_2=finlandtextures\Materials\uusi_sivutie1_vaihto
MAT_3=Ruuhimaki_maasto\Materials\kangasmetsa_isoreuna
MAT_4=Ruuhimaki_maasto\Materials\torppariF_U1
MAT_5=Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja_alku
MAT_6=Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja
MAT_7=Ruuhimaki_maasto\Materials\ouni_penger_alku-vaalrusk
MAT_8=Ruuhimaki_maasto\Materials\ouni_penger_vaalrusk
MAT_9=Ruuhimaki_maasto\Materials\ouni_penger_loppu_vaalrusk
MAT_10=Ruuhimaki_maasto\Materials\penger_alku
MAT_11=Ruuhimaki_maasto\Materials\penger
MAT_12=finlandtextures\Materials\kangasoja_jatkuvasoraa
MAT_13=Ruuhimaki_maasto\Materials\pikkuristeys1_t
MAT_14=Ruuhimaki_maasto\Materials\pikkuristeys1_r
MAT_15=Ruuhimaki_maasto\Materials\torppariFvG_U1
MAT_16=Ruuhimaki_maasto\Materials\kallio1
MAT_17=Ruuhimaki_maasto\Materials\torppariG_U1
MAT_18=Ruuhimaki_maasto\Materials\kallio2
MAT_19=Ruuhimaki_maasto\Materials\kallio3
MAT_20=Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa1
MAT_21=Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa2
MAT_22=Ruuhimaki_maasto\Materials\risteyssora
MAT_23=finlandtextures\Materials\metsa_txt3_1024
MAT_24=Ruuhimaki_maasto\Materials\sivutie
MAT_25=finlandtextures\Materials\asvaltti-asf
MAT_26=FINvege\Materials\vesi
MAT_27=Ruuhimaki_maasto\Materials\ruoho_vihrea_U
MAT_28=Ruuhimaki_maasto\Materials\kulunut_ruoho1
MAT_29=finlandtextures\Materials\tumma_metsa_txt3_1024
MAT_30=Default\Materials\Ground\Grass\Grass001
MAT_31=Haywood_Club\Materials\wall\misc\wb_rocky_004
MAT_32=FINvege\Materials\Treewall\Treewall1
MAT_33=FINvege\Materials\Treewall\Treewall2
MAT_34=jarrujaljet_beta\Materials\soraa1
MAT_35=Ruuhimaki_maasto\Materials\transparent\transparente
MAT_36=suomi_puut1\Materials\Objects\manty1\mat0
MAT_37=tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0
MAT_38=suomi_talot\Materials\Objects\hirsi_suora\mat0
MAT_39=suomi_sahkot\Materials\Objects\1perus\mat0
MAT_40=suomitalot1\Materials\Objects\rapattu1\mat0
MAT_41=KarskogObjectPack\Materials\Objects\lehtipuu3\mat0
MAT_42=KarskogObjectPack\Materials\Objects\lehtipuu2\mat0
MAT_43=Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling
MAT_44=Lahtomerkit\Materials\Objects\LAHTO\material0
MAT_45=Lahtomerkit\Materials\Objects\LAHTO\material1
MAT_46=Lahtomerkit\Materials\Objects\LAHTO\material3
MAT_47=Lahtomerkit\Materials\Objects\LAHTO\material2
MAT_48=Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling
MAT_49=Lahtomerkit\Materials\Objects\Maali\material0
MAT_50=Lahtomerkit\Materials\Objects\Maali\material1
MAT_51=Lahtomerkit\Materials\Objects\Maali\material3
MAT_52=Lahtomerkit\Materials\Objects\Maali\material2
MAT_53=Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling
MAT_54=Lahtomerkit\Materials\Objects\Ennakko\material0
MAT_55=Lahtomerkit\Materials\Objects\Ennakko\material1
MAT_56=Lahtomerkit\Materials\Objects\Ennakko\material3
MAT_57=Lahtomerkit\Materials\Objects\Ennakko\material2
MAT_58=Lahtomerkit\Materials\Objects\KELTMERKKI\material0
MAT_59=Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling
MAT_60=Lahtomerkit\Materials\Objects\KELTMERKKI\material1
MAT_61=humalamaki_merkit\Materials\Objects\40_taulu\mat0
MAT_62=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_63=liput\Materials\Objects\latvia1\mat1
MAT_64=liput\Materials\Objects\viro1\mat1
MAT_65=liput\Materials\Objects\suomi1\mat1
MAT_66=RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling
MAT_67=KarskogObjectPack\Materials\Objects\iso_puu3\mat0
MAT_68=KarskogObjectPack\Materials\Objects\rail_end1\mat0
MAT_69=KarskogObjectPack\Materials\Objects\rail_pole\mat0
MAT_70=KarskogObjectPack\Materials\Objects\rail_middle\mat0
MAT_71=KarskogObjectPack\Materials\Objects\rail_end2\mat0
MAT_72=suomitalot1\Materials\Objects\valkea_iso\mat0
MAT_73=suomitalot1\Materials\Objects\Dino_muna1\mat0
MAT_74=KarskogObjectPack\Materials\Objects\lehtipuu1\mat0
MAT_75=KarskogObjectPack\Materials\Objects\lehtipuu4\mat0
MAT_76=Objects_Poland\Materials\Objects\PEOPLE_1
MAT_77=Objects_Poland\Materials\Objects\PEOPLE_2
MAT_78=tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0
MAT_79=PL_Vegetation\Materials\Objects\PL_TREES_1
MAT_80=RALLYRoadelement\Materials\Objects\CPoint1\Material1noCulling
MAT_81=RALLYRoadelement\Materials\Objects\CPoint1\FrontColorNoCulling
MAT_82=reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0
MAT_83=KarskogObjectPack\Materials\Objects\iso_puu2\mat0
MAT_84=KarskogObjectPack\Materials\Objects\lehtipuu5\mat0
MAT_85=merkit1\Materials\Objects\kielto1\mat0
MAT_86=Ouninmerkit\Materials\Ouninmerkit\Textures\Objects\Alhojarvi\Metal_RoughnoCulling.dds
MAT_87=Ouninmerkit\Materials\Ouninmerkit\Textures\Objects\Alhojarvi\Ouninpohjanmerkit.dds
MAT_88=savo_talot\Materials\Objects\varasto1\mat0
MAT_89=Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Postilaatikot.dds
MAT_90=Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Blank_255_255_255.dds
MAT_91=Ouni_talot\Materials\Ouni_talot\Textures\Objects\Keltainentalo_O6\Keltainentalo_ouni.dds
MAT_92=merkit1_2\Materials\Objects\kielto1\mat0
MAT_93=merkit1\Materials\Objects\ketka1\mat1

[Ruuhimaki_maasto\Materials\kangasmetsa_tum2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kangasmetsa_tum2.dds

[finlandtextures\Materials\uusi_sivutie1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\uusi_sivutie1.dds

[finlandtextures\Materials\uusi_sivutie1_vaihto]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\uusi_sivutie1_vaihto.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_isoreuna]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kangasmetsa_isoreuna.dds

[Ruuhimaki_maasto\Materials\torppariF_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\torppariF_U1.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja_alku]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kangasmetsa_kuivaoja_alku.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kangasmetsa_kuivaoja.dds

[Ruuhimaki_maasto\Materials\ouni_penger_alku-vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\ouni_penger_alku-vaalrusk.dds

[Ruuhimaki_maasto\Materials\ouni_penger_vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\ouni_penger_vaalrusk.dds

[Ruuhimaki_maasto\Materials\ouni_penger_loppu_vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\ouni_penger_loppu_vaalrusk.dds

[Ruuhimaki_maasto\Materials\penger_alku]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\penger_alku.dds

[Ruuhimaki_maasto\Materials\penger]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\penger.dds

[finlandtextures\Materials\kangasoja_jatkuvasoraa]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kangasoja_jatkuvasoraa.dds

[Ruuhimaki_maasto\Materials\pikkuristeys1_t]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\pikkuristeys1_t.dds

[Ruuhimaki_maasto\Materials\pikkuristeys1_r]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\pikkuristeys1_2r.dds

[Ruuhimaki_maasto\Materials\torppariFvG_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\torppariFvG_U1.dds

[Ruuhimaki_maasto\Materials\kallio1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kallio1.dds

[Ruuhimaki_maasto\Materials\torppariG_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\torppariG_U1.dds

[Ruuhimaki_maasto\Materials\kallio2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kallio2.dds

[Ruuhimaki_maasto\Materials\kallio3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kallio3.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\torppariG_U1_kuoppa1.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\torppariG_U1_kuoppa2.dds

[Ruuhimaki_maasto\Materials\risteyssora]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=12
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\risteyssora.dds

[finlandtextures\Materials\metsa_txt3_1024]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\metsa_txt3_1024.dds

[Ruuhimaki_maasto\Materials\sivutie]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\sivutie.dds

[finlandtextures\Materials\asvaltti-asf]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\asvaltti-asf.dds

[FINvege\Materials\vesi]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\vesi.dds

[Ruuhimaki_maasto\Materials\ruoho_vihrea_U]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\ruoho_vihrea_U.dds

[Ruuhimaki_maasto\Materials\kulunut_ruoho1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\kulunut_ruoho1.dds

[finlandtextures\Materials\tumma_metsa_txt3_1024]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\tumma_metsa_txt3_1024.dds

[Default\Materials\Ground\Grass\Grass001]
effectName=BTB_DiffuseMultiplyAdd
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,0,0
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\ground_grass001.dds
multiplierTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\ground_grass_multi01.dds
additiveTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\ground_grass_add01.dds

[Haywood_Club\Materials\wall\misc\wb_rocky_004]
effectName=BTB_DiffuseBump
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=1
SpecularColor=0,5019608,0,5019608,0
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\wb_rocky_004.dds
normalTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\wb_rocky_004_b.dds

[FINvege\Materials\Treewall\Treewall1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Treewall1.dds

[FINvege\Materials\Treewall\Treewall2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Treewall2.dds

[jarrujaljet_beta\Materials\soraa1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\soraa1.dds

[Ruuhimaki_maasto\Materials\transparent\transparente]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\transparente.dds

[suomi_puut1\Materials\Objects\manty1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\suomi_pu.dds

[tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\tievarsi_kasvillisuus1.dds

[suomi_talot\Materials\Objects\hirsi_suora\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\HIRSI_PL.DDS

[suomi_sahkot\Materials\Objects\1perus\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\SAHKOPLA.DDS

[suomitalot1\Materials\Objects\rapattu1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\TALOT1.DDS

[KarskogObjectPack\Materials\Objects\lehtipuu3\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Trees1.dds

[KarskogObjectPack\Materials\Objects\lehtipuu2\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Trees1.dds

[Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Blank_255_255_2552.dds

[Lahtomerkit\Materials\Objects\LAHTO\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\putki.dds

[Lahtomerkit\Materials\Objects\LAHTO\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\SIVUT.dds

[Lahtomerkit\Materials\Objects\LAHTO\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Lahto.dds

[Lahtomerkit\Materials\Objects\LAHTO\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\putki.dds

[Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Blank_255_255_2553.dds

[Lahtomerkit\Materials\Objects\Maali\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\putki1.dds

[Lahtomerkit\Materials\Objects\Maali\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\SIVUT1.dds

[Lahtomerkit\Materials\Objects\Maali\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\maali.dds

[Lahtomerkit\Materials\Objects\Maali\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\putki1.dds

[Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Blank_255_255_2551.dds

[Lahtomerkit\Materials\Objects\Ennakko\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\texture0.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\texture0.png

[Lahtomerkit\Materials\Objects\Ennakko\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\texture2.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\texture1.jpg

[Lahtomerkit\Materials\Objects\KELTMERKKI\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\puu.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Blank_255_255_255.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\KELTVIIV.dds

[humalamaki_merkit\Materials\Objects\40_taulu\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\MERKIT_1.DDS

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\OBJ_RALLY.dds

[liput\Materials\Objects\latvia1\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\VARSI.DDS

[liput\Materials\Objects\viro1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\VIRO.DDS

[liput\Materials\Objects\suomi1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\SUOMI.DDS

[RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\ZIUROV.dds

[KarskogObjectPack\Materials\Objects\iso_puu3\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Trees1.dds

[KarskogObjectPack\Materials\Objects\rail_end1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\rail.dds

[KarskogObjectPack\Materials\Objects\rail_pole\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\rail.dds

[KarskogObjectPack\Materials\Objects\rail_middle\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\rail.dds

[KarskogObjectPack\Materials\Objects\rail_end2\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\rail.dds

[suomitalot1\Materials\Objects\valkea_iso\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\TALOT2.DDS

[suomitalot1\Materials\Objects\Dino_muna1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\paali_plate3_mov.dds

[KarskogObjectPack\Materials\Objects\lehtipuu1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Trees1.dds

[KarskogObjectPack\Materials\Objects\lehtipuu4\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Trees1.dds

[Objects_Poland\Materials\Objects\PEOPLE_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\PEOPLE_1.dds

[Objects_Poland\Materials\Objects\PEOPLE_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\PEOPLE_2.dds

[tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\tievarsi_kasvillisuus.dds

[PL_Vegetation\Materials\Objects\PL_TREES_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\PL_TREES_1.dds

[RALLYRoadelement\Materials\Objects\CPoint1\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\SENDAI.dds

[RALLYRoadelement\Materials\Objects\CPoint1\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Blank_255_255_2555.dds

[reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\merkit_plate_wrc.dds

[KarskogObjectPack\Materials\Objects\iso_puu2\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Trees1.dds

[KarskogObjectPack\Materials\Objects\lehtipuu5\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Trees1.dds

[merkit1\Materials\Objects\kielto1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\SIGNS1.DDS

[Ouninmerkit\Materials\Ouninmerkit\Textures\Objects\Alhojarvi\Metal_RoughnoCulling.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Metal_RoughnoCulling.dds

[Ouninmerkit\Materials\Ouninmerkit\Textures\Objects\Alhojarvi\Ouninpohjanmerkit.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Ouninpohjanmerkit.dds

[savo_talot\Materials\Objects\varasto1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\VARASTO1.DDS

[Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Postilaatikot.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Postilaatikot.dds

[Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Blank_255_255_255.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Blank_255_255_2554.dds

[Ouni_talot\Materials\Ouni_talot\Textures\Objects\Keltainentalo_O6\Keltainentalo_ouni.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\Keltainentalo_ouni.dds

[merkit1_2\Materials\Objects\kielto1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\SIGNS11.DDS

[merkit1\Materials\Objects\ketka1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\1000 Lakes Rally 1994 kutemajarvi 13km\Textures\SIGNS_TR.DDS
